{
    "event": {
        "choose_new_type": "Vyberte pros\u00edm jin\u00fd typ ud\u00e1losti",
        "what": "Co",
        "when": "Kdy\u017e",
        "who": "SZO",
        "where": "Kde",
        "add_placename": "Vlo\u017ete n\u00e1zev m\u00edsta",
        "no_place": "Smazat n\u00e1zev m\u00edsta v ud\u00e1losti",
        "add_actor": "Vlo\u017eit herce",
        "no_actor": "Smazat akt\u00e9ra v ud\u00e1losti",
        "add_time": "Vlo\u017eit \u010das",
        "no_time": "Smazat \u010das v ud\u00e1losti",
        "last_used": "Naposledy pou\u017eito",
        "delete_event": "Smazat ud\u00e1lost",
        "delete_question": "Chyst\u00e1te se smazat ud\u00e1lost",
        "delete_no": "Ne, to jsem nemyslel\/a (zp\u011bt)",
        "delete_yes": "Ano, to je to, co chci",
        "check_not_enough": "Nen\u00ed dostatek informac\u00ed k ulo\u017een\u00ed ud\u00e1losti.",
        "check_stop_input": "Zastaven\u00ed odes\u00edl\u00e1n\u00ed ud\u00e1losti - n\u00e1vrat k objektu",
        "check_time_heading": "P\u0159id\u00e1v\u00e1n\u00ed ud\u00e1losti... Kontrola \u010dasu",
        "check_time_term": "Koncept \u010dasu",
        "check_time_already_related": "ji\u017e souvis\u00ed s objektem prost\u0159ednictv\u00edm \u010dasov\u00e9ho vztahu! Vztahy k \u010dasov\u00fdm ud\u00e1lostem byste m\u011bli p\u0159id\u00e1vat pouze tehdy, pokud je objekt pro tento \u010das obzvl\u00e1\u0161t\u011b typick\u00fd.",
        "check_time_already_event": "iji\u017e souvis\u00ed s objektem prost\u0159ednictv\u00edm ud\u00e1losti! Opravdu chcete p\u0159idat dal\u0161\u00ed ud\u00e1lost se stejn\u00fdm datem a \u010dasem?",
        "check_time_already_related_event": "ji\u017e souvis\u00ed s objektem prost\u0159ednictv\u00edm \u010dasov\u00e9ho vztahu A ud\u00e1losti! Opravdu chcete p\u0159idat dal\u0161\u00ed ud\u00e1lost se stejn\u00fdm \u010dasov\u00fdm datem?",
        "check_time_new": "P\u0159edstavte nov\u00fd koncept \u010dasu a propojte ho",
        "check_time_connect": "Propojit objekt s t\u00edmto \u010dasem",
        "check_time_ignore": "Ignorovat \u010dasov\u00fd pojem",
        "found_similar": "Nalezeny podobn\u00e9 v\u00fdrazy",
        "check_use_time": "Pou\u017eijte nov\u00fd term\u00edn pro koncept \u010dasu",
        "check_already_special relation": "is already related to the object through a time relation or an event!",
        "check_takeit": "vezmi si to",
        "check_takeit_nevermind": "Po\u0159\u00e1d to ber",
        "check_actor_heading": "P\u0159id\u00e1v\u00e1n\u00ed ud\u00e1losti ... Kontrola jm\u00e9na herce",
        "check_actor_term": "Jm\u00e9no osoby\/instituce",
        "check_actor_already_related": "je ji\u017e s objektem spojen prost\u0159ednictv\u00edm relace aktora \u2013 ve form\u011b",
        "check_actor_additional_event_with": "M\u011bla by b\u00fdt pro objekt vytvo\u0159ena dal\u0161\u00ed ud\u00e1lost - s",
        "check_actor_already_event": "M\u011bla by b\u00fdt pro objekt vytvo\u0159ena dal\u0161\u00ed ud\u00e1lost - s",
        "check_actor_already_related_event": "je ji\u017e s objektem spojen prost\u0159ednictv\u00edm vztahu akt\u00e9ra A ud\u00e1losti - ve form\u011b",
        "check_actor_new": "P\u0159edstavte novou osobu nebo instituci a nava\u017ete spojen\u00ed",
        "check_actor_notmeant": "Ne ten herec, kter\u00fd byl m\u00edn\u011bn (p\u0159edstavte nov\u00e9ho herce a propojte ho)",
        "check_actor_introduce": "p\u0159edstavit jako herce",
        "check_actor_ignore": "Ignorovat jm\u00e9no herce",
        "check_use_actor": "Pou\u017e\u00edt nov\u00e9ho herce",
        "check_place_heading": "P\u0159id\u00e1v\u00e1n\u00ed ud\u00e1losti ... Kontrola n\u00e1zvu m\u00edsta",
        "check_place_term": "N\u00e1zev m\u00edsta",
        "check_place_already_related": "ji\u017e souvis\u00ed s objektem geografick\u00fdm vztahem! Dal\u0161\u00ed geografick\u00e9 vztahy byste m\u011bli p\u0159idat pouze v p\u0159\u00edpad\u011b, \u017ee objekt s dan\u00fdm m\u00edstem velmi \u00fazce souvis\u00ed.",
        "check_place_already_event": "je ji\u017e s objektem spojena prost\u0159ednictv\u00edm ud\u00e1losti! M\u011bla by b\u00fdt vytvo\u0159ena dal\u0161\u00ed ud\u00e1lost s",
        "check_place_new": "P\u0159edstavte nov\u00fd n\u00e1zev m\u00edsta a propojte jej",
        "check_place_notmeant": "Ne to m\u00edsto, kter\u00e9 bylo m\u00edn\u011bno (uve\u010fte nov\u00fd n\u00e1zev m\u00edsta a propojte ho)",
        "check_place_connect": "Spojte objekt s t\u00edmto m\u00edstem",
        "check_place_ignore": "Ignorovat n\u00e1zev m\u00edsta",
        "check_use_place": "Pou\u017e\u00edt nov\u00fd n\u00e1zev m\u00edsta",
        "you_entered": "Zadali jste",
        "yes": "Ano",
        "check_already_other_event": "je ji\u017e s objektem spojena prost\u0159ednictv\u00edm jin\u00e9 ud\u00e1losti! M\u011bla by b\u00fdt pro objekt vytvo\u0159ena dal\u0161\u00ed ud\u00e1lost pomoc\u00ed",
        "check_additional_event": "Ano, s objektem souvis\u00ed jin\u00e1 ud\u00e1lost se stejn\u00fdm term\u00ednem (Ulo\u017eit)",
        "check_better_back": "Dob\u0159e, rad\u0161i ne... (Zp\u011bt)",
        "classic_new_event": "Nov\u00e1 ud\u00e1lost t\u00fdkaj\u00edc\u00ed se",
        "classic_do_nothing": "Neukl\u00e1dat, vr\u00e1tit se k objektu",
        "classic_recently_used": "Ned\u00e1vno pou\u017eit\u00e9",
        "classic_one_element_minimum": "Mus\u00ed b\u00fdt uvedena alespo\u0148 jedna odpov\u011b\u010f na ot\u00e1zky \u201eKdy\u201c \u2013 \u201eKdo\u201c \u2013 \u201eKde\u201c",
        "classic_eventtype_needed": "Mus\u00edte vybrat typ ud\u00e1losti (nap\u0159\u00edklad \u201evyrobeno\u201c)",
        "classic_annotation_intro": "Pozn\u00e1mka k ud\u00e1losti",
        "classic_explica_recently": "<b>Tabulka: \u201eNed\u00e1vno pou\u017eit\u00e9 ...\u201c<\/b><br><br>M\u00edsto v\u00fdb\u011bru term\u00ednu kliknut\u00edm na <b>Kdy<\/b>, <b>Kdo<\/b> nebo <b>Kde<\/b> (v\u00fd\u0161e) m\u016f\u017eete \u2013 pokud jste term\u00edn ned\u00e1vno pou\u017eili \u2013 na n\u011bj kliknout v t\u00e9to tabulce.",
        "change_title": "Upravit ud\u00e1lost souvisej\u00edc\u00ed s",
        "title_help": "Typy ud\u00e1lost\u00ed (... a jak by se m\u011bly pou\u017e\u00edvat ...)",
        "event_deleted": "Ud\u00e1lost byla odstran\u011bna",
        "event_edited": "Ud\u00e1lost byla aktualizov\u00e1na",
        "event_switched_uncertain": "Vztah byl ozna\u010den jako nejist\u00fd",
        "event_switched_certain": "Vztah byl ozna\u010den jako jist\u00fd",
        "aborted_short_input": "Zru\u0161eno: Text je p\u0159\u00edli\u0161 kr\u00e1tk\u00fd",
        "add_pers_first": "Nejprve pros\u00edm zkontrolujte, zda je herec, kter\u00e9ho chcete p\u0159idat, ji\u017e zn\u00e1m\u00fd.",
        "add_pers_second": "Pomalu zadejte p\u0159\u00edjmen\u00ed do vyhled\u00e1vac\u00edho \u0159\u00e1dku",
        "add_pers_third": "Pokud vyskakovac\u00ed okno obsahuje n\u00e1zev, klikn\u011bte na n\u011bj",
        "add_pers_forth": "Pokud se herec, kter\u00e9ho hled\u00e1te, nezobraz\u00ed ve vyskakovac\u00edm okn\u011b, stiskn\u011bte po dokon\u010den\u00ed zad\u00e1v\u00e1n\u00ed kl\u00e1vesu Enter.",
        "add_placename_first": "Nejprve si pros\u00edm ov\u011b\u0159te, zda je m\u00edsto, kter\u00e9 chcete pou\u017e\u00edt, ji\u017e zn\u00e1m\u00e9.",
        "add_placename_second": "Chcete-li to prov\u00e9st, zadejte pros\u00edm m\u00edsto pomalu do vyhled\u00e1vac\u00edho \u0159\u00e1dku.",
        "add_placename_third": "Pokud vyskakovac\u00ed okno obsahuje dan\u00e9 m\u00edsto, klikn\u011bte na n\u011bj",
        "add_placename_forth": "Pokud se m\u00edsto v rozbalovac\u00edm okn\u011b nezobraz\u00ed, jednodu\u0161e dokon\u010dete zad\u00e1n\u00ed m\u00edsta a stiskn\u011bte kl\u00e1vesu Enter.",
        "add_time_first": "Nejprve si pros\u00edm ov\u011b\u0159te, zda je \u010das, kter\u00fd chcete pou\u017e\u00edt, ji\u017e zn\u00e1m.",
        "add_time_second": "Chcete-li to prov\u00e9st, zadejte \u010das pomalu do vyhled\u00e1vac\u00edho \u0159\u00e1dku.",
        "add_time_third": "Pokud vyskakovac\u00ed okno obsahuje \u010das, klikn\u011bte na n\u011bj.",
        "add_time_forth": "Pokud se \u010das v rozbalovac\u00edm okn\u011b nezobraz\u00ed, jednodu\u0161e dokon\u010dete zad\u00e1n\u00ed \u010dasu a stiskn\u011bte Enter.",
        "find_actor": "Naj\u00edt herce",
        "find_placename": "Naj\u00edt m\u00edsto",
        "find_time": "Naj\u00edt \u010das",
        "input_too_short_aborted": "V\u00e1\u0161 vstup byl p\u0159\u00edli\u0161 kr\u00e1tk\u00fd. Zru\u0161eno.",
        "minimum_3_characters": "Minim\u00e1ln\u011b 3 znaky",
        "similar_event_already_added": "Podobn\u00e1 ud\u00e1lost ji\u017e byla p\u0159id\u00e1na",
        "event_added": "Ud\u00e1lost byla p\u0159id\u00e1na",
        "check_already_special_relation": "is already related to the object through a time relation or an event!je ji\u017e s objektem spojeno prost\u0159ednictv\u00edm \u010dasov\u00e9ho vztahu nebo ud\u00e1losti!",
        "edit_event": "Upravit ud\u00e1lost",
        "clone_event": "Klonovat ud\u00e1lost",
        "gnd": "Soubor spole\u010dn\u00fdch autorizac\u00ed",
        "recognized_uncertainty": "Uzn\u00e1van\u00e1 nejistota",
        "clone_without_actor": "Clone without actor",
        "clone_without_place": "Clone without place",
        "clone_without_time": "Clone without time"
    }
}